[**brk-client**](../README.md)

***

[brk-client](../globals.md) / Minute10

# Type Alias: Minute10

> **Minute10** = `number`

Defined in: [Developer/brk/modules/brk-client/index.js:760](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L760)

## Type Parameters
